Summary: D0 menus for KDE
Name: fermi-d0-kde-menus
Version: 1.0
Release: 9
Source: %{name}-%{version}.tar.gz
Copyright: FermiLab
Group: Fermi/D0
URL: http://www-d0.fnal.gov/d0unix/linux/
Distribution: Fermi Linux v6.1.1
Vendor: Fermilab
Packager: Simon Epsteyn
Requires: /bin/sh, kdebase
BuildArch: noarch
BuildRoot: /var/tmp/%{name}-buildroot

%description

Additional FermiLab/DZero menus for KDE

%prep
%setup

#%build

%install

/bin/rm -rf $RPM_BUILD_ROOT

/bin/mkdir -p $RPM_BUILD_ROOT/usr/share/applnk/FermiLab
/bin/mkdir -p $RPM_BUILD_ROOT/usr/share/applnk/FermiLab/D0
/bin/mkdir -p $RPM_BUILD_ROOT/usr/share/applnk/FermiLab/D0/Hosts

/bin/cp FermiLab.directory $RPM_BUILD_ROOT/usr/share/applnk/FermiLab/.directory
/bin/cp D0.directory $RPM_BUILD_ROOT/usr/share/applnk/FermiLab/D0/.directory
/bin/cp D0.Hosts.directory $RPM_BUILD_ROOT/usr/share/applnk/FermiLab/D0/Hosts/.directory

/bin/cp fermilab.url.kdelnk $RPM_BUILD_ROOT/usr/share/applnk/FermiLab
/bin/cp d0.url.kdelnk $RPM_BUILD_ROOT/usr/share/applnk/FermiLab/D0
/bin/cp d0atwork.url.kdelnk $RPM_BUILD_ROOT/usr/share/applnk/FermiLab/D0
/bin/cp d0linux.url.kdelnk $RPM_BUILD_ROOT/usr/share/applnk/FermiLab/D0
/bin/cp d0lxbld1.kdelnk $RPM_BUILD_ROOT/usr/share/applnk/FermiLab/D0/Hosts
/bin/cp d0lxbld4.kdelnk $RPM_BUILD_ROOT/usr/share/applnk/FermiLab/D0/Hosts
/bin/cp d0mino.kdelnk $RPM_BUILD_ROOT/usr/share/applnk/FermiLab/D0/Hosts
/bin/cp d0decfm01.kdelnk $RPM_BUILD_ROOT/usr/share/applnk/FermiLab/D0/Hosts
/bin/cp d0ola.kdelnk $RPM_BUILD_ROOT/usr/share/applnk/FermiLab/D0/Hosts
/bin/cp d0olb.kdelnk $RPM_BUILD_ROOT/usr/share/applnk/FermiLab/D0/Hosts

/bin/cp xterm.kdelnk $RPM_BUILD_ROOT/usr/share/applnk/FermiLab
/bin/cp netscape.kdelnk $RPM_BUILD_ROOT/usr/share/applnk/FermiLab

%clean
/bin/rm -rf $RPM_BUILD_ROOT

# Pre-install script
#%pre

# Post-install script
%post

# Pre-uninstall script
#%preun

# Post-uninstall script
%postun

# Files owned by this package
%files

%defattr(-,root,root)
/usr/share/applnk/FermiLab/.directory
/usr/share/applnk/FermiLab/fermilab.url.kdelnk
/usr/share/applnk/FermiLab/D0/.directory
/usr/share/applnk/FermiLab/D0/d0.url.kdelnk
/usr/share/applnk/FermiLab/D0/d0atwork.url.kdelnk
/usr/share/applnk/FermiLab/D0/d0linux.url.kdelnk
/usr/share/applnk/FermiLab/D0/Hosts/.directory
/usr/share/applnk/FermiLab/D0/Hosts/d0lxbld1.kdelnk
/usr/share/applnk/FermiLab/D0/Hosts/d0lxbld4.kdelnk
/usr/share/applnk/FermiLab/D0/Hosts/d0mino.kdelnk
/usr/share/applnk/FermiLab/D0/Hosts/d0decfm01.kdelnk
/usr/share/applnk/FermiLab/D0/Hosts/d0ola.kdelnk
/usr/share/applnk/FermiLab/D0/Hosts/d0olb.kdelnk
/usr/share/applnk/FermiLab/xterm.kdelnk
/usr/share/applnk/FermiLab/netscape.kdelnk
